package com.jasamedika.medifirst2000.dto;

public class BukuRegisterPelayananDto {
	private String noPendaftaran;
	private String noCm;
	private String namaPasien;
	private String jk;
	private String jenisPasien;
	private String kelas;
	private String tglPelayanan;
	private String jenisPelayanan;
	private String rk;
	private String namaPelayanan;
	private String asalPelayanan;
	private String qty;
	private String harga;
	private String hargaCito;
	private String hargaService;
	private String biayaAdministrasi;
	private String totalBiaya;
	private String hutangPenjamin;
	private String tanggunganRs;
	private String diskon;
	private String harusBayar;
	private String dokterOperator;
	private String dokterAnastesi;
	private String dokterPendamping;
	private String ruanganPelayanan;
	private String tglBkm;
	
	public String getNoPendaftaran() {
		return noPendaftaran;
	}
	public void setNoPendaftaran(String noPendaftaran) {
		this.noPendaftaran = noPendaftaran;
	}
	public String getNoCm() {
		return noCm;
	}
	public void setNoCm(String noCm) {
		this.noCm = noCm;
	}
	public String getNamaPasien() {
		return namaPasien;
	}
	public void setNamaPasien(String namaPasien) {
		this.namaPasien = namaPasien;
	}
	public String getJk() {
		return jk;
	}
	public void setJk(String jk) {
		this.jk = jk;
	}
	public String getJenisPasien() {
		return jenisPasien;
	}
	public void setJenisPasien(String jenisPasien) {
		this.jenisPasien = jenisPasien;
	}
	public String getKelas() {
		return kelas;
	}
	public void setKelas(String kelas) {
		this.kelas = kelas;
	}
	public String getTglPelayanan() {
		return tglPelayanan;
	}
	public void setTglPelayanan(String tglPelayanan) {
		this.tglPelayanan = tglPelayanan;
	}
	public String getJenisPelayanan() {
		return jenisPelayanan;
	}
	public void setJenisPelayanan(String jenisPelayanan) {
		this.jenisPelayanan = jenisPelayanan;
	}
	public String getRk() {
		return rk;
	}
	public void setRk(String rk) {
		this.rk = rk;
	}
	public String getNamaPelayanan() {
		return namaPelayanan;
	}
	public void setNamaPelayanan(String namaPelayanan) {
		this.namaPelayanan = namaPelayanan;
	}
	public String getAsalPelayanan() {
		return asalPelayanan;
	}
	public void setAsalPelayanan(String asalPelayanan) {
		this.asalPelayanan = asalPelayanan;
	}
	public String getQty() {
		return qty;
	}
	public void setQty(String qty) {
		this.qty = qty;
	}
	public String getHarga() {
		return harga;
	}
	public void setHarga(String harga) {
		this.harga = harga;
	}
	public String getHargaCito() {
		return hargaCito;
	}
	public void setHargaCito(String hargaCito) {
		this.hargaCito = hargaCito;
	}
	public String getHargaService() {
		return hargaService;
	}
	public void setHargaService(String hargaService) {
		this.hargaService = hargaService;
	}
	public String getBiayaAdministrasi() {
		return biayaAdministrasi;
	}
	public void setBiayaAdministrasi(String biayaAdministrasi) {
		this.biayaAdministrasi = biayaAdministrasi;
	}
	public String getTotalBiaya() {
		return totalBiaya;
	}
	public void setTotalBiaya(String totalBiaya) {
		this.totalBiaya = totalBiaya;
	}
	public String getHutangPenjamin() {
		return hutangPenjamin;
	}
	public void setHutangPenjamin(String hutangPenjamin) {
		this.hutangPenjamin = hutangPenjamin;
	}
	public String getTanggunganRs() {
		return tanggunganRs;
	}
	public void setTanggunganRs(String tanggunganRs) {
		this.tanggunganRs = tanggunganRs;
	}
	public String getDiskon() {
		return diskon;
	}
	public void setDiskon(String diskon) {
		this.diskon = diskon;
	}
	public String getHarusBayar() {
		return harusBayar;
	}
	public void setHarusBayar(String harusBayar) {
		this.harusBayar = harusBayar;
	}
	public String getDokterOperator() {
		return dokterOperator;
	}
	public void setDokterOperator(String dokterOperator) {
		this.dokterOperator = dokterOperator;
	}
	public String getDokterAnastesi() {
		return dokterAnastesi;
	}
	public void setDokterAnastesi(String dokterAnastesi) {
		this.dokterAnastesi = dokterAnastesi;
	}
	public String getDokterPendamping() {
		return dokterPendamping;
	}
	public void setDokterPendamping(String dokterPendamping) {
		this.dokterPendamping = dokterPendamping;
	}
	public String getRuanganPelayanan() {
		return ruanganPelayanan;
	}
	public void setRuanganPelayanan(String ruanganPelayanan) {
		this.ruanganPelayanan = ruanganPelayanan;
	}
	public String getTglBkm() {
		return tglBkm;
	}
	public void setTglBkm(String tglBkm) {
		this.tglBkm = tglBkm;
	}
	
}
